## org.ascape.model.space
Interface ISubGraphAgent

All Known Implementing Classes:
  SubGraphAgent

    public interface ISubGraphAgent

Method Summary
`CoordinateGraph` `getCoordinateGraph()`
`void` `setCoordinate(Coordinate coordinate)`
`void` `setCoordinateGraph(CoordinateGraph coordinateGraph)`

Method Detail

### setCoordinate

    void setCoordinate(Coordinate coordinate)

### getCoordinateGraph

    CoordinateGraph getCoordinateGraph()

### setCoordinateGraph

    void setCoordinateGraph(CoordinateGraph coordinateGraph)